#heading
{
    background-color:black;
    height:450px;
}
.headerBox
{
    width:250px;
    height:180px;
    border:1px solid #FFF;
    margin:0 auto;
    margin-top:120px;
}
.headerTextBox1
{
    font-family:'Times-Sans-Serif';
    font-size:55px;
    color:white;
    text-align:center;
    padding-left:5px;
    padding-top:10px;
    padding-right:5px;
    line-height:100%;
}
.headerTextBox2
{
    font-size:35px;
    color:white;
    text-align:center;
    font-family:'Itedscr';
}
.navbar{
    margin-bottom: 0;
    border-radius: 0;
    background-color: #888888;
    color: white;
    padding: 1% 0;
    font-size: 1.2em;
    border: 0;
}
.navbar-toggle {
    z-index:3;
}
.navbar-nav{
    position: relative;
}
.navItem
{
    font-family:'Times-Sans-Serif';
}
#navbarLeft
{
    font-size:23px;
    margin-left:50px;
}
.liLeft
{
    padding-left:40px;
}
#navbarRight
{
    font-size:23px;
    margin-right:100px;
}
.liRight
{
    padding-left:10px;
}
#main
{
    background-image: url('icon/pattern.png');
    width: 100%;
    height: auto;
    background-size: cover;
}
body
{
    width:100%;
    margin:0px;
}
h1
{
    top:50%;
    transform: translateY(-50%);
    position: relative;
    font-family:'Times-Sans-Serif';
}
#content
{
    background-color:#888888;
}
.imgPhotography1
{
    width:155px;
    height:210px;
}
.imgPhotography2
{
    width:155px;
    height:210px;
    margin-top:130px;
}
.imgPhotography3
{
    width:155px;
    height:210px;
}
.imgPhotography4
{
    width:155px;
    height:210px;
}
.imgPhotography5
{
    width:155px;
    height:210px;
}
.imgPhotography6
{
    width:155px;
    height:210px;
}
footer
{
    background-color:black;
}
.footerBox
{
    width:200px;
    height:140px;
    border:1px solid #FFF;
    margin:0 auto;
}
.footerTextBox
{
    font-family:'Times-Sans-Serif';
    font-size:45px;
    color:white;
    text-align:center;
    padding-left:5px;
    padding-top:10px;
    padding-right:5px;
    line-height:100%;
}
.footerTextBox2
{
    font-family:'Itedscr';
    font-size:28px;
    color:white;
    text-align:center;
}
.footerIcon
{
    margin-right:10px;
}
.copyright
{
    color:white;
    text-align:center;
}
@font-face {
    font-family: 'Khmer-Sangam-MN'; /*a name to be used later*/
    src: url('font/Khmer.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Times-Sans-Serif'; /*a name to be used later*/
    src: url('font/Times.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'Itedscr'; /*a name to be used later*/
    src: url('font/Itedscr.ttf'); /*URL to font*/
}

@media screen and (max-width: 1300px) {
    .imgDesign1
    {
        width:135px;
        height:180px;
    }
    .imgDesign2
    {
        width:207px;
        height:270px;
    }
    .imgDesign3
    {
        width:180px;
        height:108px;
    }
    .imgDesign4
    {
        width:180px;
        height:180px;
    }
    .imgDesign5
    {
        width:450px;
        height:180px;
    }
    .imgDesign6
    {
        width:180px;
        height:225px;
		margin-bottom:50px;
    }
}

@media screen and (max-width: 1199px) {
    #navbarLeft
    {
        font-size:23px;
        margin-left:0px;
    }
    #navbarRight
    {
        font-size:23px;
        margin-right:50px;
    }
    .liLeft
    {
        padding-left:10px;
    }
    .liRight
    {
        padding-left:10px;
    }
}

@media screen and (max-width: 1200px) {
    .imgDesign1
    {
        width:120px;
        height:160px;
    }
    .imgDesign2
    {
        width:184px;
        height:240px;
    }
    .imgDesign3
    {
        width:160px;
        height:96px;
    }
    .imgDesign4
    {
        width:160px;
        height:160px;
    }
    .imgDesign5
    {
        width:400px;
        height:160px;
    }
    .imgDesign6
    {
        width:160px;
        height:200px;
    }
    .imgPhotography1
    {
        width:155px;
        height:210px;
    }
    .imgPhotography2
    {
        width:155px;
        height:210px;
        margin-top:130px;
    }
    .imgPhotography3
    {
        width:155px;
        height:210px;
    }
    .imgPhotography4
    {
        width:155px;
        height:210px;
    }
    .imgPhotography5
    {
        width:155px;
        height:210px;
    }
    .imgPhotography6
    {
        width:155px;
        height:210px;
    }
}

@media screen and (max-width: 1100px) {
    .imgDesign1
    {
        width:105px;
        height:140px;
    }
    .imgDesign2
    {
        width:161px;
        height:210px;
    }
    .imgDesign3
    {
        width:140px;
        height:84px;
    }
    .imgDesign4
    {
        width:140px;
        height:140px;
    }
    .imgDesign5
    {
        width:350px;
        height:140px;
    }
    .imgDesign6
    {
        width:140px;
        height:175px;
    }
}

@media screen and (max-width: 1000px) {
    .footerBox2
    {
        display: table;
        margin: 0 auto;
        text-align:center;
    }
}

@media screen and (max-width: 991px) {
    .liLeft
    {
        padding-left:0px;
    }
    .liRight
    {
        padding-left:0px;
    }
    #navbarLeft
    {
        font-size:21px;
    }
    #navbarRight
    {
        font-size:21px;
        margin-right:0px;
    }
    #nav
    {
        width: 99%;
    }
    .imgDesign1
    {
        width:168px;
        height:240px;
    }
    .imgDesign2
    {
        width:276px;
        height:276px;
    }
    .imgDesign3
    {
        width:240px;
        height:144px;
    }
    .imgDesign4
    {
        width:240px;
        height:240px;
    }
    .imgDesign5
    {
        width:550px;
        height:240px;
        margin-top:20px;
    }
    .imgDesign6
    {
        width:240px;
        height:275px;
        margin-top:50px;
        margin-bottom:50px;
    }
    .imgPhotography1
    {
        width:170px;
        height:230px;
    }
    .imgPhotography2
    {
        width:170px;
        height:230px;
        margin-top:40px;
    }
    .imgPhotography3
    {
        width:170px;
        height:230px;
    }
    .imgPhotography4
    {
        width:170px;
        height:230px;
    }
    .imgPhotography5
    {
        width:170px;
        height:230px;
    }
    .imgPhotography6
    {
        width:170px;
        height:230px;
    }
}

@media screen and (max-width: 650px)
{
    .copyright
    {
        color:white;
        text-align:center;
        font-size:16px;
    }
}

@media screen and (max-width: 600px) {
    .imgDesign1
    {
        width:150px;
        height:200px;
    }
    .imgDesign2
    {
        width:230px;
        height:230px;
    }
    .imgDesign3
    {
        width:200px;
        height:120px;
    }
    .imgDesign4
    {
        width:200px;
        height:200px;
    }
    .imgDesign5
    {
        width:300px;
        height:130px;
        margin-top:20px;
    }
    .imgDesign6
    {
        width:200px;
        height:250px;
        margin-top:50px;
        margin-bottom:50px;
    }
}